#CTS ActiveMQ configuration information
casService=http://localhost:8081/cas
casServerUrlPrefix=http://39.105.217.215:8080/cas
loginUrl=http://39.105.217.215:8080/cas/login?service=http://localhost:8081/cas
failureUrl = http://39.105.217.215:8080/cas/login?service=http://localhost:8081/cas
redirectUrl = http://39.105.217.215:8080/cas/logout?service=http://localhost:8081